Subject: bug#63046: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Apr 2023 09:39:02 +0000

Your bug report

#63046: Fail to update gajim

which was filed against the debbugs.gnu.org package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
63046: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63046
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Mon, 24 Apr 2023 11:38:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This is a duplicate of 63011 and 62956.

Andreas

Subject: Re: Fail to update gajim
From: Andreas Enge <[email-masked]>
To: David Lecompte <[email-masked]>
Cc: John Kehayias <[email-masked]>, [email-masked]
Date: Mon, 24 Apr 2023 09:19:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello David,

Am Thu, Apr 20, 2023 at 01:43:36PM +0200 schrieb David Lecompte:
> I am using Guix on Trisquel 11. I have the gajim package installed.
> After guix pull, doing guix package -u does this:
> The following derivation will be built:
>   /gnu/store/apm7g4d3pi9fmh30aml28q31dymn6p1b-gajim-1.4.7.drv

thanks for your report! The message indicates that no binary substitute
is available from our build servers, so that your computer tries to build
the package itself. This currently fails on master and also on the soon to
be merged core-updates.

I hope someone will fix it soon (John: it fails due to its dependency
python-gssapi, so it could be tackled with the Python packages update
you are planning; to not forget it, I will bcc our bug tracker); in the
meantime, you can try to update everything but gajim like so:
   guix package --do-not-upgrade gajim -u

Andreas